#by endel /endel@tlen.pl/
background yes

use_xft yes
# xft font when Xft is enabled
xftfont kroeger 05_55 caps:size=9
override_utf8_locale yes

# Text alpha when using Xft
xftalpha 1

update_interval 1
use_xft yes
draw_shades no
draw_outline no
draw_borders no
stippled_borders no
border_outer_margin 1
border_width 1
default_bar_size 50 5
default_color 779dae
default_shade_color black
default_outline_color grey
own_window yes
own_window_transparent no
own_window_type normal
own_window_hints undecorate,sticky,skip_taskbar,skip_pager
own_window_colour 000000
#alignment top_left
#alignment top_right
alignment bottom_left
#alignment bottom_right
gap_x 0
gap_y 1
no_buffers yes
uppercase no
double_buffer yes
use_spacer none
minimum_size 1920 18

#| Net: ${color E7E7E7}${font} ${downspeed eth0}${color} | ${color E7E7E7}${upspeed eth0}${color}
#${totaldown eth3} down${color}	\
#${totalup eth0} up${color}	\
#Battery: ${color E7E7E7}${font}  ${battery_bar 4,50 BAT0}${color}${font}  \
#Home: ${color E7E7E7}${font}${fs_free /home} ${color}|	\
#|  Top: ${color E7E7E7}${font}${top name 1}${top name 2}${color}\
#| Root: ${color E7E7E7}${font}${fs_free /}${color} \
TEXT
    ${font} Cpu: ${color E7E7E7}${font}	${voffset -3}${cpubar cpu1 4,50}${voffset 6}${offset -50}${cpubar cpu2 4,50} \
${color E7E7E7}${font}	${voffset -6}${cpubar cpu3 4,50}${voffset 6}${offset -50}${cpubar cpu4 4,50} \
${voffset -3}${color} M/B: ${color E7E7E7}${font} ${voffset -3}${membar 4,50}${voffset 6}${offset -50}${battery_bar BAT0}${color} \
	${font} ${voffset -5} ${alignr 18}(${battery_time BAT0}) ${color}${time %B %e} ${color E7E7E7}${time %H:%M}
